/* ==============================
   SnapBazaar Custom CSS
=================================*/

.topbar{
    background:#15803D;
    color:#fff;
    font-size:14px;
    padding:10px 0;
}

.topbar-flex{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.topbar strong{
    color:#FACC15;
}

.top-left,
.top-center,
.top-right{
    font-weight:500;
}

@media(max-width:768px){

.topbar-flex{

flex-direction:column;

gap:6px;

text-align:center;

}

}